<?xml version="1.0" encoding="utf-8"?>
<component size="156,158" pivot="0.5,0.5" extention="Button">
  <controller name="head_select" pages="0,none,1,select" selected="0"/>
  <controller name="setting" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <component id="n3_q8uc" name="head" src="opwgh" fileName="btn/head.xml" pkg="o9974uc5" xy="2,1" aspect="true"/>
    <image id="n4_ksdz" name="n4" src="pvmye3n" fileName="img/avator_txk.png" xy="0,0">
      <gearDisplay controller="head_select" pages="0"/>
    </image>
    <image id="n2_sebx" name="n2" src="pvmye3o" fileName="img/avator_txk02.png" xy="0,0" aspect="true">
      <gearDisplay controller="head_select" pages="1"/>
    </image>
    <image id="n5_pvmy" name="n5" src="pvmye41" fileName="img/setting_btn02.png" xy="111,99">
      <gearDisplay controller="setting" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>